import os
import sys


def get_resource(path):
    if hasattr(sys, "_MEIPASS"):
        return os.path.join(sys._MEIPASS, path)
    else:
        return os.path.join("./src", path)


def get_path():
    return getattr(sys, "_MEIPASS", ".") + ";" + os.environ["PATH"]
